[INFO ] 2019-11-06 08:53:11,275 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-06 08:53:11,321 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-06 08:53:11,321 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-06 08:53:11,360 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-06 08:53:11,551 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-06 08:53:11,554 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-06 08:53:11,554 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-06 08:53:11,554 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6543' is ignored
[INFO ] 2019-11-06 08:53:11,554 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-06 08:53:11,554 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-06 08:53:17,042 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-06 08:53:49,152 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-06 08:53:49,158 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-06 08:53:49,158 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-06 08:53:49,162 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-06 08:53:49,179 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-06 08:53:49,179 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-06 08:53:49,179 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-06 08:53:49,180 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6544' is ignored
[INFO ] 2019-11-06 08:53:49,180 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-06 08:53:49,180 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-06 08:53:53,331 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-06 09:04:58,584 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-06 09:04:58,593 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-06 09:04:58,593 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-06 09:04:58,598 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-06 09:04:58,632 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-06 09:04:58,632 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-06 09:04:58,632 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-06 09:04:58,633 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6545' is ignored
[INFO ] 2019-11-06 09:04:58,633 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-06 09:04:58,633 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-06 09:05:04,722 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-06 09:40:27,928 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-06 09:40:27,940 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-06 09:40:27,940 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-06 09:40:27,951 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-06 09:40:27,984 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-06 09:40:27,985 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-06 09:40:27,985 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-06 09:40:27,985 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6546' is ignored
[INFO ] 2019-11-06 09:40:27,985 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-06 09:40:27,985 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-06 09:40:33,102 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-06 10:10:48,110 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-06 10:10:48,132 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-06 10:10:48,133 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-06 10:10:48,142 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-06 10:10:48,190 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-06 10:10:48,190 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-06 10:10:48,190 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-06 10:10:48,190 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6547' is ignored
[INFO ] 2019-11-06 10:10:48,190 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-06 10:10:48,190 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-06 10:10:55,874 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
